## golang-github-siddontang-rdb 0.0~git20150307.0.fc89ed2

=== debian/changelog ===
golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 18:34:03 +0000

golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600

golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:08 -0600

golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-3) unstable; urgency=medium

  * Remove invalid d/watch file.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 00:33:33 -0500

golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-2) unstable; urgency=medium

  * Maintenance Update:
    - Update for standards version 4.1.0.
    - Correct d/watch.
  * Drop failing tests (arch-specific failures).

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 03:52:16 -0500

golang-github-siddontang-rdb (0.0~git20150307.0.fc89ed2-1) unstable; urgency=medium

  * Initial release (Closes: #859165)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 15:00:37 -0500
