=== debian/control ===
Source: golang-github-siddontang-rdb
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-cupcake-rdb-dev
Standards-Version: 4.1.1
Homepage: https://github.com/siddontang/rdb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-siddontang-rdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-siddontang-rdb.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/siddontang/rdb

Package: golang-github-siddontang-rdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-cupcake-rdb-dev
Description: Read Redis rdb files in Go
 This library implements methods to read rdb files in Go. The rdb file
 format is used by Redis to store persistent data.
 .
 This library is part of a Go implementation of Snappy.
