=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests fail on 32-bit architectures
override_dh_auto_test:
